uuid: 6395e6a4-4b79-499e-8d06-3f19c0c48439
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_description
    - media.type.free_html
  module:
    - text
id: media.free_html.field_media_description
field_name: field_media_description
entity_type: media
bundle: free_html
label: HTML
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
